/* -------------------------------------------- */
/* news */
/* -------------------------------------------- */
.news:not(.news-detail) .news-text {width: 100%;border-top: 1px solid #ccc;}
.news:not(.news-detail) .news-text:last-child {border-bottom: 1px solid #ccc;}
.news .news-text a p {white-space: normal;text-overflow: inherit;}
.news.news-detail {padding-top: 50px;padding-bottom: 80px;}
.link-btn{
	width: 180px;
	margin: 0 auto;
	position: relative;
}
.link-btn a{
	background-color: #111;
	color: #fff;
	display: block;
	width: 100%;
	height: 100%;
	padding: 20px;
	text-align: center;
	position: relative;
	box-sizing: border-box;
	transition: .3s;
}
.link-btn a:hover{
	background-color: #333;
}
.wp-text .link-btn a[target="_blank"]:after {
	content: '';
	display: block;
	width: 17px;
	height: 100%;
	background: url(/assets/img/common/icon-arrow.svg) no-repeat center;
	background-size: cover;
	margin-left: 10px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 15px;
	box-sizing: border-box;
	background-size: contain;
}

.news .lunch-news{
	margin-bottom: 50px;
}
.news .lunch-news h3{
	margin-top: 0;
}
.news .lunch-news p{
	margin-bottom: 1em;
}
.news .lunch-news dl{
	display: flex;
	margin-bottom: 1em;
}
.news .lunch-news p + dl{
	margin-top: 2em;
}
.news .lunch-news dl dt{
	font-weight: bold;
	width: 130px;
	text-align: right;
	padding-right: 1em;
}
.news .lunch-news dl dd{
	display: inline-block;
}
.news .text_r{
	text-align: right;
}
.news .lunch-news .text_r span {
	text-align: left;
	display: inline-block;
}

@media screen and (max-width: 767px) {
	.news:not(.news-detail) .news-text {display: block;padding-top: 20px;padding-bottom: 10px;}
	.news:not(.news-detail) .news-text .date,
	.news:not(.news-detail) .news-text .category {display: inline-block;}
	.news:not(.news-detail) .news-text .category {margin-left: 10px;margin-right: 10px;}

	.news .lunch-news dl{display: block;}
	.news .lunch-news dl dt,
	.news .lunch-news dl dd{width: 100%;text-align: left;}

	/* .block-message .block-body h3.border-bottom {padding-bottom: 8px;font-size: 1.8rem;margin: 1em 0 .5em;}
	.block-message .block-body p{line-height: 1.6;margin-bottom: 3em;}
	.block-message .block-body dl{display: block;}
	.block-message .block-body dl dt,
	.block-message .block-body dl dd{width: 100%;text-align: left;} */
}
